﻿@charset "utf-8";
/* CSS Document */
/*---------------------------------------------------------------头部-------------------------------------------------------------------*/

/*--------------------------------LOGO--------------------------------*/
.header_top{
	height:78px;
	background:#584f4e;
}
.header_top .logo{
	width:1024px;
	height:77px;
	margin:0 auto;
	background:url(../images/logo.png) no-repeat left center;
}
.logo span{
	padding-top:20px;
	width:150px;
	float:right;
	color:#fff;
	font:12px "宋体";
	cursor:pointer;
}
/*--------------------------------广告图--------------------------------*/
.header_banner{
	height:271px;
	background:#fff;
}
.banner{
	width:1024px;
	margin:0 auto;

}
/*--------------------------------菜单--------------------------------*/
	/*注：所有内联padding，和外联margin的数值都可以修改。所有链接地址均为汉字首字母缩写。增加或删除下拉菜单，则直接在相应的span下进行<A>的修改*/
#xiala0, #xiala1, #xiala2, #xiala3, #xiala4, #xiala5, #xiala6, #xiala7, #xiala8, #xiala9{display:none}/*初始，所有下拉隐藏*/
#xiala0 a, #xiala1 a,#xiala2 a,#xiala3 a,#xiala4 a,#xiala5 a,#xiala6 a, #xiala7 a, #xiala8 a, #xiala9 a{font:bold 14px "微软雅黑"; color:#7d7067; text-decoration:none; padding-left:20px; padding-top:8px; float:left;}
/*下拉菜单文字样式，
color:#fff;表示颜色
text-decoration:none;表示link无下划线
padding-left:20px;内联，左边距，
padding-top:8px;内联，上边距
float:left;向左浮动，保持一行
*/
#xiala0 a:hover, #xiala1 a:hover, #xiala2 a:hover, #xiala3 a:hover, #xiala4 a:hover, #xiala5 a:hover, #xiala6 a:hover, #xiala7 a:hover, #xiala8 a:hover, #xiala9 a:hover{text-decoration:underline;}/*下拉文字鼠标hover样式，有下划线*/
.menux{background:#7d7067;height:54px; font:bold 16px "微软雅黑"}/*整体menu背景*/
.menu{ width:1024px; margin:0px auto;}/*ul，可修改padding-left的数值*/
.menu li{ list-style:none; float:left;}/*不需要修改*/
.menu li a{ display:block; height:32px; width:93px; padding-top:22px; font-size:16px; font-weight:bold; text-align:center; color:#fff; text-decoration:none;}/*menu文字样式。根据需要自行修改，解释如下：
display:block;表示文字块状化，使之拥有完整背景，不可修改。
height:23px; width:95px;去掉内联后的宽和高，可修改
border-left:1px solid #fff;左边有一个竖的1px宽，白色的线。循环用，页面内在最后一个加上右边的线，可修改或删除
padding-top:12px;文字内联，作用是垂直居中。可修改，方法：实际高度-文字高度（文字高度即为文字大小）后除以二+1（避免gb2312下文字上边距小于下边距），
font-size:14px; font-weight:bold;表示字体为14号，加粗，
text-align:center;表示文本水平居中
color:#fff;颜色
text-decoration:none;链接样式无下划线
*/
.menu li a:hover{ background:#ded2c3; color:#7d7067;}/*鼠标经过menu文字时的样式*/
.menuxiala{ background:#ded2c3; height:30px; clear:both; color:#7d7067;}/*下拉菜单上级div，可根据修要修改。*/
.menuxiala .subnav{width:1024px; margin:0 auto; }
/*---------------------------------------------------------------头部结束-------------------------------------------------------------------*/	
/*---------------------------------------------------------------内容部分开始-------------------------------------------------------------------*/	

.content_t, .content_m1, .content_m2, .content_e{
	width:1024px;
	margin-top:10px;
	float:left;
	padding-bottom:20px;
	border-bottom:1px solid #b7afa7;
}
.content_t_l{
	width:776px;
	float:left;
}
.imgnews{
	width:400px;
	height:268px;
	float:left;
}
/*--------------------------------新闻--------------------------------*/
.news{
	width:358px;
	height:268px;
	background:#fff;
	border:1px solid #e2e2e2;
	float:right;	
}
.news h2{
	width:320px;
	height:25px;
	margin:10px 14px;
	font:bold 16px "宋体";
	color:#000;
	border-bottom:1px solid #6e251e;
	background:url(../images/icon03.png) no-repeat right center;
	cursor:pointer;
}
.news ul{
	padding-top:10px;
	list-style:none;
}
.news ul li{
	font:14px "宋体";
	width:90%;
	margin-left:15px;
	height:30px;
	padding-left:10px;
	background:url(../images/icon13.png) no-repeat left 5px;	
	color:#555555;
	cursor:pointer;
}
.news ul li:hover{
	color:#850000;
}
.news_l, .news_c, .news_r{
	margin-top:10px;
	width:254px;
	height:198px;
	background:#fff;
	border:1px solid #e2e2e2;
	float:left;	
}
.news_l h2, .news_c h2, .news_r h2{
	margin:0 auto;
	font:bold 14px "宋体";
	color:#870000;
	width:230px;
	height:30px;
	line-height:30px;
	border-bottom:1px dotted #808080;
	background:url(../images/icon04.png) no-repeat right center;
		cursor:pointer;
}
.news_l ul, .news_c ul, .news_r ul{
	list-style:none;
	margin-top:15px;
}
.news_l ul li, .news_c ul li, .news_r ul li{
	font:12px "宋体";
	width:90%;
	margin-left:15px;
	height:30px;
	padding-left:10px;
	background:url(../images/icon14.png) no-repeat left 5px;	
	color:#555555;
	cursor:pointer;
}
.news_l ul li:hover, .news_c ul li:hover, .news_r ul li:hover{
	color:#850000;
}
.news_l{
	margin-top:12px;
}
.news_c{
	margin:10px 4px;
}
/*--------------------------------登录-------------------------------*/
.content_t_r{
	width:240px;
	float:right;
}
.login{
	width:224px;
	float:right;

}
.login_bg{
	padding:20px 0px 0px 20px;
	width:203px;
	height:142px;
	background:#e4dbce;
}
.login_bg p{
	margin:0px 0px 10px 0px;
	font:15px "微软雅黑";
	color:#7d7067;
	margin-right:7px;
	text-align:left;
}
.login_bg p button{
	float:right;
	width:50px;
	height:21px;
	margin:5px 25px 0px 0px;
}
.inputseach2{
	margin:0px;
	border:1px #c9c9c9 solid; 
	width:120px;
	height:20px;
	}
.inputseach3{
	margin:0px;
	border:1px #c9c9c9 solid; 
	width:50px;
	height:20px;
	}
/*--------------------------------读书指南---------------------*/
.guide{
	margin-top:10px;
	width:224px;
	float:right;
}
.guide_list{
	background:#7d7067;
	height:268px;
	padding-top:0px;
	margin:0px 0px 0px 8px;	
}
.guide_list img{
	margin:10px 7px 20px 7px;
}
.guide_list a{
	margin:5px 0px 0px 20px;
	display:block;
	width:75px;
	height:30px;
	font:14px "微软雅黑";
	color:#fff;
	float:left;
	background:url(../images/icon15.png) no-repeat left 10px;
	padding-left:10px;
}
/*--------------------------------数宇资源-----------------------------*/
.content_m1_l{
	width:406px;
	float:left;			 
	}
.content_m1_l_list, .content_m1_c_list, .content_m1_r_list{
	height:186px;
	background:#ffffff;
	border:1px scroll #e2e2e2;
	}
.content_m1_l_list img{
	margin:25px 8px;
	cursor:pointer;
}
/*--------------------------------信息服务------------------------------*/
.content_m1_c{
	width:360px;
	float:left;
	margin:0px 26px 0px 8px;
}
.content_m1_c_list .seach{
	padding-top:25px;
	width:338px;
	margin:0px auto;
	height:80px;
	border-bottom:1px solid #bdb6b2;
}
.selectseach{
	margin:0px 10px 20px 0px;
	border:1px #c9c9c9 solid; 
	width:80px;
	height:20px;
}
.inputseach{
	margin:0px 10px 20px 0px;
	border:1px #c9c9c9 solid; 
	width:160px;
	height:20px;
	}
.buttonseach{
	background:url(../images/seachbtn.png) no-repeat;
	width:60px;
	height:40px; 
	border:0;
	cursor:pointer;

}
.content_m1_c_list span{
	font:12px "宋体";
	padding-right:10px;
}
span input{
	margin-right:5px;
}/* 

.wxcd, .zxzx, .lzxx{
	width:64px;
	height:64px;
	background:url(../images/icon05_1.png) no-repeat;
	margin:5px 25px 0px 25px;
	float:left;
	cursor:pointer;
}
.zxzx{
	background:url(../images/icon06_1.png) no-repeat;	
}
.lzxx{
	background:url(../images/icon07_1.png) no-repeat;	
}
.wxcd:hover{
	background:url(../images/icon05_2.png) no-repeat;
}
.zxzx:hover{
	background:url(../images/icon06_2.png) no-repeat;
}
.lzxx:hover{
	background:url(../images/icon07_2.png) no-repeat;
} */
/*-------------------------------专题荟萃-------------------------------*/
.content_m1_r{
	width:224px;
	float:right;
}
.content_m1_r_list img{
	margin:10px;
}
.content_m1_r_list ul{
	list-style:none;
	margin-top:10px;
}
.content_m1_r_list ul li{
	font:14px "宋体";
	width:90%;
	margin-left:15px;
	height:25px;
	padding-left:10px;
	background:url(../images/icon13.png) no-repeat left 5px;	
	color:#555555;
	cursor:pointer;
}
.content_m1_r_list ul li:hover{
	color:#850000;
}
/*--------------------------------文献推荐----------------------------*/
.content_m2_l{
	width:776px;
	float:left;
}
.content_m2_tab{
	font:16px "微软雅黑";
	padding-top:15px;
	height:220px;
	background:#fff;
	border:1px solid #e2e2e2;
}
.content_m2_tab ul li {
	width:98px;
	height:30px;
	margin-left:11px;
	float:left;
	line-height:30px;
	text-align:center;
	background:url(../images/img06.png);
	border-bottom:none;
	color:#fff;
	cursor:pointer;
	}
.content_m2_tab ul li.fli {color:#fff; background:url(../images/img07.png);}
.content_m2_tab ul {overflow:hidden;zoom:1;list-style-type:none;}
#tab_con {width:97%;height:160px; margin:15px 10px;}
#tab_con div {width:100%;height:160px;display:none;border-top:none;}
#tab_con div.fdiv {display:block;}
/*--------------------------------读者在线-------------------------------*/
.content_m1_r{
	width:224px;
	float:right;
}
.content_m1_r_operate{
	height:160px;
	background:#fff;
}
.dl, .zxjz, .zxkc, .dzjy{
	width:68px;
	height:64px;
	float:left;
	margin:11px 0px 0px 30px;
}/* 
.dl{
	background:url(../images/icon08_1.png);
}
.zxjz{
	background:url(../images/icon09_1.png);
}
.zxkc{
	background:url(../images/icon10_1.png);
}
.dzjy{
	background:url(../images/icon11_1.png);
}
.dl:hover{
	background:url(../images/icon08_2.png);
}
.zxjz:hover{
	background:url(../images/icon09_2.png);
}
.zxkc:hover{
	background:url(../images/icon10_2.png);
}
.dzjy:hover{
	background:url(../images/icon11_2.png);
} */
.enter{
	height:52px;
	background:#e4dbce;
	margin-top:10px;
	cursor:pointer;
}
.enter h3{
	font:bold 18px "微软雅黑";
	color:#7d7067;
	line-height:52px;
	padding-left:30px;
	letter-spacing:2px;
	width:224px;
	height:52px;
	background:url(../images/icon12.png) no-repeat 170px 15px;
}
/*--------------------------------关于本馆-----------------------------*/
.content_e_l{
	width:388px;
	float:left;
}
.content_e_l a, .content_e_l a:hover{
	font:bold 18px "微软雅黑";
	color:#7d7067;
	display:block;
	width:175px;
	height:45px;
	background:#ded2c3;
	margin:0px 10px 5px 0px;
	float:left;
	text-align:center;
	line-height:45px;
}

.content_e_l a:hover{
	background:#e4dbce;
	color:#850000;
}
/*-------------------------------移动图书馆---------------------*/
.content_e_r{
	width:224px;
	float:right;
	cursor:pointer;
}
/*--------------------------------链接部分-------------------------------*/
.link{
	width:1024px;
	margin-top:30px;
	float:left;
	}
.link ul{
	list-style:none;
}
.link ul li{
	font:14px "微软雅黑";
	float:left;
	width:235px;
	height:30px;
	padding-right:20px;
	color:#584f4e;
	cursor:pointer;
}
.link ul li:hover{
	color:#850000;
}
/*---------------------------------------------------------------内容部分结束-------------------------------------------------------------------*/
.footer{
	width:100%;
	height:80px;
	padding-top:20px;
	float:center;	
	background:#584f4e;
	font:13px "微软雅黑";
	color:#e4dbce;
	line-height:20px;
	text-align:center;
}